Home / Forums / ePix Support / Can't install Plugin-missing valid header

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts

  • Serina Prado
    Participant

    Greetings. I see a notification on my header saying that I ePix requires the installation of Visual Composer. I tried and receive an error message. Please read below. How do I fix this? Thanks!

    Installing Plugin: Visual Composer
    The plugin does not have a valid header.
    Downloading install package from /home3/serinapr/public_html/wp-content/themes/ePix-WordPress/ePix-Child/plugins/js_composer.zip…
    Download failed. A valid URL was not provided.


    Serina Prado
    Participant
    This reply has been marked as private.

    Serina Prado
    Participant
    This reply has been marked as private.

    Tom ( Support)
    Keymaster

    Hi Serina,

    As you were using a child theme, the core plugins cannot install. You need to switch back to the core ePix theme, install the plugins, then switch back. I have done this for you and VC is now installed.

    If you are happy with the theme, please take a second to rate the theme 5 stars here.

    Much appreciated 🙂

    Tom


    Serina Prado
    Participant

    Thank you so much for your help. I certainly will rate you 5 stars. 😉

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.